Subject: Re: darn sis messages
From: Martin Kift <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jul 1994 16:12:56 GMT0BST

> Hi, is there any possibility of knocking the sis accounts off the list 
> that generate an unable to send mail message whenever I post anything on 
> this list?

I agree, that one sis account is getting irrating. Can you sort it 
out Steve? I think you mentioned you knew who the account belonged 
too.

+---------------------------------+---------------------------------------+
| Martin Kift                     |   Software developer (C/C++/OWL/MFC)  |
| Email: [email-masked]   |   Procede Software Ltd., UK.          |
+---------------------------------+---------------------------------------+